Installlion's Logo

Installlion.com

How To Install language-pack-gnome-aa-base On Ubuntu 14.04 LTS

To install language-pack-gnome-aa-base just follow these instructions.

Install language-pack-gnome-aa-base

GNOME translations for language AfarUbuntu 14.04 LTStranslations1:14.04+20140410
sudo apt-get install language-pack-gnome-aa-base

Which will install language-pack-gnome-aa-base and any other packages on which it depends.

Package Data

Packagelanguage-pack-gnome-aa-base
Version1:14.04+20140410
MaintainerLanguage pack maintainers <[email protected]>
DescriptionGNOME translations for language Afar
Distroubuntu
Releasetrusty
Repomain
Sectiontranslations

Dependencies